<?xml version="1.0" encoding="utf-8"?>
<styles>
	<images>
		<image item="preloader" assets="audio" xpos="464" ypos="265">main/assets/anim_preloader.swf</image>
		<image item="backgrounds">main/assets/backgrounds.swf</image>
		<image item="quit">main/assets/show_quit.swf</image>
		<image item="title_anim">main/assets/anim_titles.swf</image>
		<image item="content_anim">main/assets/anim_content.swf</image>
	</images>
	<buttons>
		<button item="tabs" xpos="63" ypos="145" xoffset="160">
			<image>main/assets/nav_tabs.swf</image>
		</button>
		<button item="home" xpos="40" ypos="145" ixoffset="12" iyoffset="13" bxpos="0" bypos="1" expos="342" eypos="153" exspacer="433">
			<image>main/assets/nav_home.swf</image>
		</button>
		<button item="lower" xpos="0" ypos="692" bxoffset="0" byoffset="0" exoffset="1" eyoffset="0">
			<image>main/assets/nav_lower.swf</image>
		</button>
	</buttons>
	<screens>
		<image item="intro">main/assets/intro.swf</image>
		<image item="splash">main/assets/splashscreen.swf</image>
		<image item="login">main/assets/loginscreen.swf</image>
		<image item="shortcut">main/assets/shortcutscreen.swf</image>
		<image item="outro">main/assets/outro.swf</image>
	</screens>
	<assets>
		<asset item="home" xpos="258" ypos="35" color="E4F7E1" fontsize="44" width="920"  />
		<asset item="title" xpos="258" ypos="18" color="FFFFFF" fontsize="34" width="700" delimiter=": " />
		<asset item="unit" xpos="260" ypos="53" color="E4F7E1" fontsize="30" width="920" delimiter=": " />
		<asset item="exercise" xpos="55" ypos="153" color="FFFFFF" fontsize="18" width="920" bgxpos="15" bgypos="120" />
	</assets>
	<templates>
		<template item="exercise" xpos="39" ypos="145" pxpos="464" pypos="375" mStartypos="722" mEndypos="164" fade="10" />
		<template item="audiobank" xpos="39" ypos="145" />
	</templates>
	<dialogues>
		<dialogue item="feedback">
			<image>main/assets/popup_confirm.swf</image>
		</dialogue>
	</dialogues>
</styles>
